

/*************************************************/
/*   Stylesheet developed on:	11-09-09		 */
/*	 Developed by:				GRUBFORCE        */
/*************************************************/   

/* In this stylesheet you will find the core styles defined for the Clean Studio THEMPLATE */

/*******************/
/*   Site basics   */
/*******************/
* { padding: 0; margin: 0; border-width: 0; list-style-type: none; border-style: none; }

/********************/
/*   Contentframe   */
/********************/


div#contentframe {
	width: 603px;
	height: 337px;
	padding-top:0px;
	margin-bottom: 0;
}
	

/*****************/
/*   Showcases   */
/*****************/

/* Full showcase */

.slideshowlink a {
	width: 120px;
	height: 30px;
	position: absolute;
	z-index: 5;
	display: inline-table;
	cursor: pointer;
	margin: 115px 0 0 500px;
	color: #FFFFFF;
	text-decoration: underline;
}

.slideshowlink a:hover {
	color: #CCCCCC;
	text-decoration: none;
}

button.prev { width: 30px; height: 59px; position: absolute; z-index: 5; display: inline-table; cursor: pointer; margin: 136px 0 0; }

button.next { width: 30px; height: 59px; position: absolute; z-index: 5; display: inline-table; cursor: pointer; margin: 136px 0 0 573px; }

div#showcase { width: 980px; height: 360px; overflow: hidden; float: left; }

div#showcase_img { width: 603px; height: 337px; overflow: hidden; float: left; }

	div.showcase_wrapper_small { float: left; display: inline-table; overflow: hidden; }

		div#showcase_wrapper { display: inline-table; width: 980px; height: 360px; }
		
		div#showcase_wrapper_img { display: inline-table; width: 673px; height: 307px; }

			#showcase_wrapper ul, #showcase_wrapper_img ul { display: inline-table; }

				div#showcase_wrapper ul li, #showcase_wrapper_img ul li { display: inline-table; }
			
					a.showcase_link, p.showcase_link { width: 785px; height: 60px; float: left; display: inline-block; font: 18px/60px "Lucida Grande", Lucida, Verdana, sans-serif; color: #fff; cursor: pointer; padding: 0 0 0 20px; }
					
					p.showcase_link{cursor:auto;  width: 980px;}

					a.showcase_link:hover { text-decoration: underline; }

					a.moreinfo { display: inline-block; height: 60px; width: 155px; font: 18px/60px "Lucida Grande", Lucida, Verdana, sans-serif; color: #fff; cursor: pointer; float: left; padding: 0 0 0 20px; }
		
					a.moreinfo:hover { text-decoration: underline; }
				
/* Mini showcase */

button.prev_mini { width: 30px; height: 59px; position: absolute; z-index: 5; display: inline-table; cursor: pointer; margin: 61px 0 0; }

button.next_mini { width: 30px; height: 59px; position: absolute; z-index: 5; display: inline-table; cursor: pointer; margin: 60px 0 0 620px; }

div#showcase_mini { width: 650px; height: 185px; margin: 0 0 10px;  }

/* Product showcase */

div#showcase_control_product { display: table; position: absolute; z-index: 0; }

	button.prev_product { width: 30px; height: 59px; position: absolute; z-index: 5; display: inline-block; cursor: pointer; margin: 256px 0 0 -20px; }

	button.next_product { width: 30px; height: 59px; position: absolute; z-index: 5; display: inline-block; cursor: pointer; margin: 256px 0 0 930px; }

div#showcase_wrapper_product { width: 980px; position: absolute; z-index: 3; overflow: hidden; height: 586px; }

	#showcase_wrapper_product ul { width: 945px; position: absolute; display: inline-block; z-index: 5; margin: auto; }

		#showcase_wrapper_product ul li { width: 945px; float: left; height: 586px; }

			div.tumb_product { width: 310px; height: 190px; float: left; margin: 0 5px 5px 0; }

				div.tumb_product img { position: absolute; z-index: 4; }

				/* h3 a { font-size: 13px; line-height: 35px; color: #363636; height: 35px; position: absolute; z-index: 5; margin-top: 145px; padding: 0 20px; }  */

/*************/
/*   Image   */
/*************/

.img_homepage { width: 603px; float: left; display: inline-block; height: 337px; margin: 0; }

.img_medium { width: 650px; height: 300px; margin: 0 0 10px; }

img.part_left { float: left; display: inline-block; margin: 0 25px 10px 0; }

img.part_right { float: left; display: inline-block; margin: 0 0 10px; }


